@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #fff;
	background-image: url(bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;	
	
}
p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
#templants {
	width: 1000px;
	height: auto;
	position: relative;
	margin: 0 auto;
	letter-spacing: 2px;
	line-height: 20px;
	font-size: 13px;
	font-family: Verdana, "新細明體","微軟正黑體";
	}
#logo {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 222px;
	left: 36px;
	top: 17px;
}
#top{
	width: 1000px;
	height: 720px;
	float: left;
	}


/************************************************************/
#about {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 303px;
	left: 0px;
	top: 436px;
	color: #666666;
	font-size: 12px;
	letter-spacing: 2px;
}
#about .top{
	width: 303px;
	height: auto;
	float: left;
	}
#about .center{
	width: 303px;
	height: auto;
	float: left;
	}
/************************************************************/
#case {
	position: absolute;
	z-index: 2;
	height: 270px;
	width: 285px;
	left: 313px;
	top: 436px;
	color: #666666;
	font-size: 12px;
	letter-spacing: 2px;
}
#case .top{
	width: 285px;
	height: auto;
	float: left;
	}
#case .center{
	width: 285px;
	height: auto;
	float: left;
	}
/************************************************************/
#case .photo {
	height: auto;
	width: 88px;
	margin: 3px 3px 8px 3px;
	float: left;
	overflow: hidden;
}
#case .photo_style {
	padding: 3px;
	background-color: #FFF;
	border: 1px solid #ccc;
}
/************************************************************/
#pic{
	position: absolute;
	z-index: 3;
	height: auto;
	width: 398px;
	left: 602px;
	top: 400px;
	}
/************************************************************/
#footer{
	width: 100%;
	height: 70px;
	float: left;
	background-image: url(footer.jpg);
	letter-spacing: 1px;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, "新細明體","微軟正黑體";
	
	}
#footer .footer_center{
	width: 1000px;
	height: 70px;
	margin: 0 auto;
		
	}
#footer .menu{
	width: 450px;
	height: auto;
	padding: 5px 0px 10px 0px;
	color: #CAD8E5;
	float: left;
	}
#footer .menu A:link {
	color: #CAD8E5;
	TEXT-DECORATION: none;
}
#footer .menu A:visited {
	color: #CAD8E5;
	TEXT-DECORATION: none;
}
#footer .menu A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

#footer .info{
	width: 530px;
	height: 60px;
	padding: 10px 0px 0px 20px;
	float: left;
	text-align: left;
	color: #717171;
	}
#footer .copyright{
	width: 450px;
	height: 30px;
	float: left;
	color: #717171;
	}
#footer .copyright A:link {
	color: #717171;
	TEXT-DECORATION: none;
}
#footer .copyright A:visited {
	color: #717171;
	TEXT-DECORATION: none;
}
#footer .copyright A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
/************************************************************/
